<?php
/**
 * Class that operate on table 'accountmovementkind'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-08-23 23:52
 */
class AccountmovementkindMySqlExtDAO extends AccountmovementkindMySqlDAO{

    public function queryAllExt() {
        $sql = 'SELECT * FROM accountmovementkind where conditions = 0 ORDER BY accountmovementkindid DESC';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

	
}
?>